--- old/usr/src/uts/common/fs/hsfs/hsfs_subr.c	sam. juil. 16 15:14:09 2016
+++ new/usr/src/uts/common/fs/hsfs/hsfs_subr.c	sam. juil. 16 15:14:09 2016
@@ -25,8 +25,6 @@
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 #include <sys/types.h>
 #include <sys/param.h>
 #include <sys/time.h>
@@ -77,55 +75,55 @@
 	uchar_t	n_printf_args;	/* if err_text printf-like, # addtl args */
 } hsfs_error[] = {
 	/* HSFS_ERR_TRAILING_JUNK */
-	"hsfs: Warning: the file system mounted on %s "
+	{   "hsfs: Warning: the file system mounted on %s "
 		"does not conform to the ISO-9660 specification:",
-	"trailing blanks or null characters in file or directory name.\n",
-	1, 0,
+	    "trailing blanks or null characters in file or directory name.\n",
+	    1, 0 },
 	/* HSFS_ERR_LOWER_CASE_NM */
-	"hsfs: Warning: the file system mounted on %s "
+	{   "hsfs: Warning: the file system mounted on %s "
 		"does not conform to the ISO-9660 specification:",
-	"lower case characters in file or directory name.\n",
-	1, 0,
+	    "lower case characters in file or directory name.\n",
+	    1, 0 },
 	/* HSFS_ERR_BAD_ROOT_DIR */
-	"hsfs: Warning: the file system mounted on %s "
+	{   "hsfs: Warning: the file system mounted on %s "
 		"does not conform to the ISO-9660 specification:",
-	"invalid root directory.\n",
-	0,  0,
+	    "invalid root directory.\n",
+	    0, 0 },
 	/* HSFS_ERR_UNSUP_TYPE */
-	"hsfs: Warning: the file system mounted on %s "
+	{   "hsfs: Warning: the file system mounted on %s "
 		"contains a file or directory with an unsupported type:",
-	" 0x%x.\n",
-	1, 1,
+	    " 0x%x.\n",
+	    1, 1 },
 	/* HSFS_ERR_BAD_FILE_LEN */
-	"hsfs: Warning: file system mounted on %s "
+	{   "hsfs: Warning: file system mounted on %s "
 		"does not conform to the ISO-9660 specification:",
-	"file name length greater than max allowed\n",
-	1, 0,
+	    "file name length greater than max allowed\n",
+	    1, 0 },
 	/* HSFS_ERR_BAD_JOLIET_FILE_LEN */
-	"hsfs: Warning: file system mounted on %s "
+	{   "hsfs: Warning: file system mounted on %s "
 		"does not conform to the Joliet specification:",
-	"file name length greater than max allowed\n",
-	1, 0,
+	    "file name length greater than max allowed\n",
+	    1, 0 },
 	/* HSFS_ERR_TRUNC_JOLIET_FILE_LEN */
-	"hsfs: Warning: file system mounted on %s "
+	{   "hsfs: Warning: file system mounted on %s "
 		"does not conform to the Joliet specification:",
-	"file name length greater than MAXNAMELEN (truncated)\n",
-	1, 0,
+	    "file name length greater than MAXNAMELEN (truncated)\n",
+	    1, 0 },
 	/* HSFS_ERR_BAD_DIR_ENTRY */
-	"hsfs: Warning: file system mounted on %s "
+	{   "hsfs: Warning: file system mounted on %s "
 		"has inconsistent data:",
-	"invalid directory or file name length (ignored)\n",
-	1, 0,
+	    "invalid directory or file name length (ignored)\n",
+	    1, 0 },
 	/* HSFS_ERR_NEG_SUA_LEN */
-	"hsfs: Warning: file system mounted on %s "
+	{   "hsfs: Warning: file system mounted on %s "
 		"has inconsistent Rock Ridge data:",
-	"negative SUA len\n",
-	1, 0,
+	    "negative SUA len\n",
+	    1, 0 },
 	/* HSFS_ERR_BAD_SUA_LEN */
-	"hsfs: Warning: file system mounted on %s "
+	{   "hsfs: Warning: file system mounted on %s "
 		"has inconsistent Rock Ridge data:",
-	"SUA len too big\n",
-	1, 0,
+	    "SUA len too big\n",
+	    1, 0 }
 };
 
 /*
